GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_rst_stream_parser Struct Reference

`#include <frame_rst_stream.h>`

## Data Fields
gpr_uint8 | byte
gpr_uint8 | reason_bytes [4]

## Field Documentation

gpr_uint8 grpc_chttp2_rst_stream_parser::byte

gpr_uint8 grpc_chttp2_rst_stream_parser::reason_bytes[4]

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/frame_rst_stream.h